@charset "utf-8";
body {
	font-family: "微软雅黑","黑体","宋体";
	-webkit-text-size-adjust: 100% !important;
/*	background: url("../img/preview/3.jpg") no-repeat top center;*/
	background:rgb(254,254,254);
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
ul{
	list-style: none;
}
.container {
	width: 1205px;
	height: 100%;
	margin: 0 auto;
	position: relative;
}
/* CSS Document */
/*common*/
.nopadding {
	padding: 0;
}
.clearboth{
	clear: both;
}
.ellipsis {
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.bsBox {
	box-sizing: border-box;
}
a{
	text-decoration: none !important;
}
/*header*/
header {
	width: 100%;
	min-width: 1245px;
	height: 185px;
	background: url("../img/header/header_bg.jpg") no-repeat top center;
	background-color:rgb(164,98,99);
}
header img.gif_tree2{
	width:150px;
	height:136px;
	position: absolute;
	top: 20px;
	left: 10px;
}
/*END of header*/
/*serach box*/
#searchBox{
	position: absolute;
	right: 30px;
	top: 92px;
	width: 280px;
	height: 48px;
/*	background-color: rgba(255,0,0,0.6);*/
}
#searchBox .ss {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-around;
	color: rgb(213,196,171);
	font-size: 20px;
}
#searchBox input[type="text"] {
	line-height: 22px;
	outline: none;
	border: 2px solid rgb(188,152,123);
	margin: 0;
	padding: 0;
	background-color: transparent;
	display: block;
	width: 120px;
	height: 22px;
	color: rgb(138,87,51);
	font-size: 16px;
	background-color: rgb(221,221,221);
}
#searchBox input[type="submit"] {
	display: block;
	width: 49px;
	height: 26px;
	line-height: 26px;
	outline: none;
	border: 2px solid rgb(188,152,123);
	cursor: pointer;
	font-size: 18px;
	color: rgb(138,87,51);
	background-color: rgb(221,221,221);
}

/*END of search box*/
/*nav*/
nav {
	width: 866px;
	height: 47px;
/*	background-color: #89D6AA;*/
	position: absolute;
	bottom: 0;
	right: 30px;
}
nav ul#navBox {
	width: 100%;
	height: 100%;
	list-style-type: none;
/*	background-color: #00a374;*/
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: space-between;
}
nav ul#navBox li {
	height: 100%;
	display: block;
	font-size: 16px;	
}
nav ul#navBox a {
	text-align: center;
	width: 100px;
	height: 42px;
	line-height: 42px;
color: rgb(138,87,51);
	display: block;
	text-decoration: none;
	background: url("../img/header/nav/item_bg.png") no-repeat center center;
	background-size: 100px;
}
nav ul#navBox a:hover {
	font-weight: bold;
}

/*END of nav*/
/*main*/
.mainWrap {
	margin-top: 14px;margin-bottom: 10px;
	background: url("../img/pattern/pattern_wave.png") repeat;
		background-size: 60px;
}
.main{
	background:rgb(254,254,254);
	width: 1245px;
	height: 100%;
	margin: 0 auto;
	position: relative;
	padding: 0 20px;
}
/*END of main*/
/*footer*/
footer {
	width: 100%;
	min-width: 1245px;
	height: 130px;
	background-color: rgb(206,199,185);
	color: rgb(132,103,67);
	font-size: 19px;
	position: relative;
		padding-top: 30px;
}
footer p{
	width: 100%;
	height: 62px;
	text-align: center;
	line-height: 25px;
}
footer #footer_wave{
	width: 100%;
	height: 35px;
	background: url("../img/pattern/pattern_wave2.png") repeat;
	background-size: 28px;
	position: absolute;
	left: 0;
	bottom: 0;
}